=== debian/changelog ===
ros-indigo-jsk-pr2-startup (1.1.0-1trusty) trusty; urgency=high

  * Enable safe teleop for fetch (#801 <https://github.com/jsk-ros-pkg/jsk_robot/issues/801>)
    * [jsk_fetch_startup] move unsafe_warning.l to jsk_robot_startup / enable unsafe_warning on fetch
    * [jsk_pr2_startup] move mux_selector.py to jsk_robot_startup
  * [jsk_pr2_startup][pr2.launch] update voice_text launch (#796 <https://github.com/jsk-ros-pkg/jsk_robot/issues/796>)
  * [jsk_pr2_startup] fix: pr2 move_base local cost map does not work on gazebo (#736 <https://github.com/jsk-ros-pkg/jsk_robot/issues/736>)
  * [jsk_pr2_startup] fix: init pose parameter typo for gazebo (#753 <https://github.com/jsk-ros-pkg/jsk_robot/issues/753>)
    * [jsk_pr2_startup] fix param for initialpose_publisher.l
  * [jsk_pr2_startup] IAI kitchen gazebo startup launch (#695 <https://github.com/jsk-ros-pkg/jsk_robot/issues/695> )
    * [jsk_pr2_startup] add iai_kitchen gazebo startup launch
    * [jsk_pr2_startup/pr2.launch] add launch_map option
  * Contributors: Kei Okada, Yuki Furuta

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Sat, 15 Jul 2017 15:00:00 -0000

ros-indigo-jsk-pr2-startup (1.0.9-1trusty) trusty; urgency=high

  * Update jsk_pr2.rosinstall
  * Contributors: Kentaro Wada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 08 Nov 2016 15:00:00 -0000

ros-indigo-jsk-pr2-startup (1.0.8-1trusty) trusty; urgency=high



 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Mon, 07 Nov 2016 15:00:00 -0000

ros-indigo-jsk-pr2-startup (1.0.7-1trusty) trusty; urgency=high

  * [jsk_pr2_startup/pr2_gazebo.launch] add default environment variables for launching pr2 gazebo
  * [jsk_robot_startup] move initialpose_publisher.l from jsk_pr2_startup/jsk_pr2_move_base
  * [jsk_robot_lifelog] move logging program from jsk_pr2_startup/jsk_pr2_lifelog to jsk_robot_startup/lifelog
  * [jsk_pr2_startup] remove meta package from dependencies
  * [pr2_base_trajectory_action] remove dependency to pr2_controller_msgs
    * refactor codes
    * remove pr2 related packages from dependencies
    * use control_msgs/FollowJointTrajectoryAction
    * support feedback message
    * added test codes
    * some bugfixes of old codes
    * checked on real robot
    * update launch files
  * [jsk_pr2_robot/jsk_pr2_startup/jsk_pr2_sensors/people_detection.launch] add remap rgb_ns -> rgb (#630 <https://github.com/jsk-ros-pkg/jsk_robot/issues/630>)
  * Contributors: Yuki Furuta

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Tue, 01 Nov 2016 15:00:00 -0000

ros-indigo-jsk-pr2-startup (1.0.6-1trusty) trusty; urgency=high

  * fix too long file name in deb build (#618 <https://github.com/jsk-ros-pkg/jsk_robot/issues/618>)
    * fix too long file name in deb build
    * update maintainer names
  * Contributors: Kei Okada

 -- Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>  Thu, 16 Jun 2016 15:00:00 -0000

ros-indigo-jsk-pr2-startup (1.0.5-1trusty) trusty; urgency=high

  * [jsk_pr2_startup/CMakeLists.txt] install launch files related gazebo
  * Merge pull request #577 <https://github.com/jsk-ros-pkg/jsk_robot/issues/577> from mmurooka/add-run-dependency
    [jsk_pr2_startup/package.xml] add run_dependency.
  * [jsk_pr2_startup/package.xml] add run_dependency.
  * [jsk_pr2_startup/jsk_pr2.rosinstall] update jsk_robot to 1.0.2
    for applying the fix in #539 <https://github.com/jsk-ros-pkg/jsk_robot/issues/539>
  * Contributors: Yuki Furuta, Kei Okada, Masaki Murooka

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sun, 17 Apr 2016 15:00:00 -0000

ros-indigo-jsk-pr2-startup (1.0.4-1trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sun, 20 Mar 2016 15:00:00 -0000

ros-indigo-jsk-pr2-startup (1.0.3-1trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Fri, 04 Mar 2016 15:00:00 -0000

ros-indigo-jsk-pr2-startup (1.0.2-1trusty) trusty; urgency=high

  * [jsk_pr2_startup/jsk_pr2_lifelog/objectdetection_db.py] unsubscribe objectdetection topics which has no other subscribers
  * [jsk_pr2_startup/jsk_pr2_move_base/costmap_common_params.yaml] fix: initial inflation range
  * [jsk_pr2_startup/jsk_pr2_lifelog] add limit for querying lifelog related documents
  * [jsk_pr2_startup/package.xml] add eusurdf to run_depend
    ref: https://github.com/jsk-ros-pkg/jsk_robot/issues/512
  * [jsk_pr2_startup/jsk_pr2_sensors/check_openni_node.py] refactor check_openni_node.py
  * [jsk_pr2_startup/jsk_pr2_move_base] remove nice +10 of move_base_node
  * [jsk_pr2_startup/jsk_pr2_move_base] increase update frequency to 10.0 Hz
  * [jsk_pr2_startup/pr2_gazebo.launch] change gripper stall_velocity_threshold param to avoid stuck on move-gripper :wait t
  * [jsk_pr2_startup/pr2_gazebo.launch] add relay to /kinect_head_c2/depth_registered/points_throttle
  * [jsk_pr2_startup/jsk_pr2_move_base/initialpose_publisher.l] add initialpose_publisher.l
  * [jsk_pr2_startup/sample/pr2_gazebo_73b2|610.launch] add initial pose args
  * [jsk_pr2_startup/pr2_gazebo.launch] fix: disable launch only for real robot; avoid check_cable
  * [jsk_pr2_startup/package.xml] add missing run dependencies
  * [jsk_pr2_startup/jsk_pr2_move_base] split global_costmap_params for avoiding segfault
  * [jsk_pr2_startup] Divide hand / base Tracking in Each Node for cameraman rocon
  * Merge branch 'add-rocon' of github.com:aginika/jsk_robot into add-rocon
  * add rocon launch/configs
  * add rocon launch/configs
  * update .rosinstall for pr2 demos
  * Contributors: Yuki Furuta, Yuto Inagaki

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sat, 13 Feb 2016 15:00:00 -0000

ros-indigo-jsk-pr2-startup (1.0.1-1trusty) trusty; urgency=high

  * Record battery info before pwer go off #474 <https://github.com/jsk-ros-pkg/jsk_robot/issues/474>
  * Contributors: Chi Wun Au

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Wed, 18 Nov 2015 15:00:00 -0000

ros-indigo-jsk-pr2-startup (1.0.0-1trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 05 Nov 2015 15:00:00 -0000


