=== debian/control ===
Source: ros-indigo-jsk-pr2-startup
Section: misc
Priority: extra
Maintainer: Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-amcl, ros-indigo-catkin, ros-indigo-dwa-local-planner, ros-indigo-dynamic-tf-publisher, ros-indigo-face-detector, ros-indigo-image-view2, ros-indigo-imagesift, ros-indigo-jsk-interactive-marker, ros-indigo-jsk-network-tools, ros-indigo-jsk-pcl-ros, ros-indigo-jsk-perception, ros-indigo-jsk-robot-startup, ros-indigo-jsk-topic-tools, ros-indigo-leg-detector, ros-indigo-map-server, ros-indigo-mjpeg-server, ros-indigo-move-base, ros-indigo-move-base-msgs, ros-indigo-openni-camera, ros-indigo-people-velocity-tracker, ros-indigo-pr2-base-trajectory-action, ros-indigo-pr2-gripper-sensor-action, ros-indigo-pr2-mannequin-mode, ros-indigo-resized-image-transport, ros-indigo-roseus, ros-indigo-rospy, ros-indigo-rostwitter, ros-indigo-rqt-gui, ros-indigo-rqt-gui-py, ros-indigo-rqt-py-common, ros-indigo-sound-play, ros-indigo-std-msgs, ros-indigo-tf2, ros-indigo-tf2-ros, ros-indigo-topic-tools, ros-indigo-voice-text
Homepage: http://ros.org/wiki/jsk_pr2_startup
Standards-Version: 3.9.2

Package: ros-indigo-jsk-pr2-startup
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-dwa-local-planner, ros-indigo-eusurdf, ros-indigo-jsk-interactive-marker, ros-indigo-jsk-maps, ros-indigo-jsk-network-tools, ros-indigo-jsk-robot-startup, ros-indigo-pr2-arm-kinematics, ros-indigo-pr2-gazebo, ros-indigo-pr2-gripper-sensor-action, ros-indigo-pr2-mannequin-mode, ros-indigo-pr2-move-base, ros-indigo-pr2-navigation-config, ros-indigo-pr2-navigation-global, ros-indigo-pr2-navigation-perception, ros-indigo-pr2-navigation-self-filter, ros-indigo-pr2-teleop-general, ros-indigo-pr2-tuck-arms-action, ros-indigo-safe-teleop-base, ros-indigo-semantic-point-annotator, ros-indigo-social-navigation-layers
Description: jsk_pr2_startup
